RubyGems Navigation menu

mongoid_timeline_fu 0.0.3

Easily build timelines, much like GitHub's news feed. But, on Mongoid tho.

Gemfile
          gem 'mongoid_timeline_fu', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install mongoid_timeline_fu
  
  
  
  
  
  
  

Total downloads 3,409

For this version 1,327

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - September 24, 2011 (8 KB)
  2. 0.0.2 - September 24, 2011 (8 KB)
  3. 0.0.1 - September 24, 2011 (8 KB)

Runtime Dependencies:

Development Dependencies: